@media all and (min-width:1024px) and (max-width:1150px){
	.container{
		width:1024px;
	}
}
@media all and (max-width:1023px){
	.container{
		width:946px ;
	}
}

@media screen and (max-width: 960px){
.table-responsive_info{
    margin:0 auto 15px;
    overflow-y: hidden;
    width: 100%;
	padding:0px;
}
.container {
    border: 0px solid red;
    width: 99% ;
}
.main_nav {
    width: 18%;
}
.main_nav li {
	padding: 5px 4px;
}
.main_nav li a {
    font-size: 14px;
}
#footer {
 background-image: url("/images/footer_bg_m.png") ;
	height:224px;
}
.footer_left {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.footer_right{
	margin:0 auto;
	float: none;
}
.main_nav li ul li a {
    font-size: 13px;
    padding: 0 4px;
}

.copyright {
    margin: 35px 0 0;
}
}

@media screen and (max-width: 770px){
.main_nav {
    float: none;
    width: 100%;
	background:#008752;
	display:block;
}
.main_nav .main-menu {
    padding: 0;
}
#header {
    height: auto;
}

#top_nav {
    float: none;
    text-align: center;
    width: 100%;
}
#top_nav ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

#logo {
    background: #dad9da;
}
.toggleMenu {
    display: block !important;
	color:#ffffff;
	padding: 10px 0 10px 5px;
	font-family: font-family: "HelveticaCondensedLightLight";
	font-size: 14px;
}
#main_container{
	width:96%;
}
.pull_right {
    float: none;
}
.main_nav li{
	border-radius:0px;
	margin-bottom:5px;
}
#nav ul {
    display: none;
}
#nav ul > li.hover > ul, #nav ul li li.hover > ul, #nav ul li li li.hover > ul {
    display: block !important;
    position: static;
    width: 100%;
}
.description p img {
    width: 100%;
}
.trustwave {
    height: auto;
    margin: 0 auto;
    text-align: center;
    width: 140px;
}
}

@media screen and (max-width:560px){
#top_nav ul li a , #top_nav ul li a:hover {
    background-size: 97% auto;
    font-size: 12px;
    height: 100px;
    line-height: 91px;
    margin: 0 auto;
    padding: 0;
    width: 100px;
}
.trustwave {
    background: #dad9da;
    width: 100%;
}
#top_nav ul {
    width: 500px;
}
.table-responsive_info table td {
    padding: 0 10px;
}
}

@media screen and (max-width:530px){
#footer {
    background-image: url("/images/footer_bg_m1.png") ;
	height:230px;
	padding:0;
	position:relative;
}

.footer_left {
    padding-top: 4px;
}
.copyright {
    bottom: -4px;
    margin: 0;
    position: absolute;
}
.footer_right {
    background-image: url("/images/btm_contact-mb.png") ;
    height: 100px;
    margin:0 auto;
    width: 90%;
	background-size: 100% auto;
}
#footer .container {
    height: 230px;
}
}

@media screen and (max-width:500px){
#top_nav ul {
    width: 400px;
}
#top_nav li:last-child {
    float: none;
    margin-top: 95px;
}
.footer_right p {
  font-size: 12px;
}
.footer_right span {
    margin-right: 3px;
}

}
@media screen and (max-width:400px){
#top_nav ul {
    width: 300px;
}

#top_nav li:nth-child(4) {
    float: left;
    margin-left: 44px;
    margin-top: 0;
}
#top_nav li:last-child {
    float: left;
    margin-top: 0px;
}
}

@media screen and (max-width:450px){
.footer_right p {
  font-size: 11px;
}
#main_container ul {
    margin: 20px 0 0 15px;
}
}

@media screen and (max-width:420px){
.footer_right {
    background-image: url("/images/btm_contact-mb-s.png") ;
    height: 72px;
}
}